Results 1 to 5 of 5

Thread: Firefox and IE

  1. #1
    5 Star Lounger
    Join Date
    Jan 2001
    Location
    Brookline, Massachusetts, USA
    Posts
    606
    Thanks
    17
    Thanked 0 Times in 0 Posts
    I understand that Firefox (I'm using 3.10) has an IE Compatibility Mode, which allows Firefox to access web sites that only like IE. How do I find it? I have tried in vain to get an answer from the Firefox KB.
    HH

  2. #2
    Platinum Lounger
    Join Date
    Jan 2001
    Posts
    3,788
    Thanks
    0
    Thanked 1 Time in 1 Post
    Firefox does not have an IE compatibility mode, though there is an add-on, IE Tab, that lets you run IE in a Firefox tab.

  3. #3
    5 Star Lounger
    Join Date
    Jan 2001
    Location
    Brookline, Massachusetts, USA
    Posts
    606
    Thanks
    17
    Thanked 0 Times in 0 Posts
    [quote name='TonyE' post='774874' date='12-May-2009 18:25']Firefox does not have an IE compatibility mode, though there is an add-on, IE Tab, that lets you run IE in a Firefox tab.[/quote]
    Thanks Tony, that's what I was looking for. Unfortunately, it's not compatible with Firefox 3.10
    HH

  4. #4
    Plutonium Lounger Leif's Avatar
    Join Date
    Dec 2000
    Location
    U.K.
    Posts
    14,010
    Thanks
    0
    Thanked 0 Times in 0 Posts
    [quote name='Howard Hillman' post='774935' date='13-May-2009 01:32']Unfortunately, it's not compatible with Firefox 3.10[/quote]
    Do you mean Firefox 3.10 or Firefox 3.0.10? I am running the latter and it works well for me...

  5. #5
    Platinum Lounger
    Join Date
    Jan 2001
    Posts
    3,788
    Thanks
    0
    Thanked 1 Time in 1 Post
    [quote name='Howard Hillman' post='774935' date='13-May-2009 01:32']Thanks Tony, that's what I was looking for. Unfortunately, it's not compatible with Firefox 3.10
    HH[/quote]Since there is no version 3.10 I take it you have Firefox 3.0.10 (the current release version). The latest version of IE Tab works in versions of Firefox from 3.0 up to the latest development builds. When you try to install it what happens? Do you get any error messages?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •